@import './reset.css';

body {
	font-family: system-ui, sans-serif;
	display: grid;
	justify-content: center;
	align-items: center;
	color: #ff7700;
	height: 100vh;
}

.grid-container {
	display: grid;
	border: 15px solid #3e3e3e;
	grid-template-columns: 80px 30px 80px 60px 60px 90px 90px;
	grid-template-rows: 60px repeat(2, 130px) repeat(2, 60px) repeat(3, 65px);
	grid-gap: 8px;
	background-color: #3e3e3e;
}
